Subject: Re: CCL:rhf water with GAMESS

From: Dmitri Rozmanov <dima = = = xenon.spb.ru>
Date: Thu, 28 Apr 2005 10:02:26 -0400

Steve,

I would agree with you. However, I compiled both versions myself and there was nothing about 
changed defaults then. Even if this is the case this does not look too good.

By the way, rotations and translations changed the place in the table too.

Thank you for the comment. Regards,

       --- Dmitri Rozmanov.

Steve Williams wrote:
> Dmitri:
> Is it possible that the default option(s) on frequency calculations has 
> changed between these two versions?  It looks like in one the rotational 
> and translational modes have been projected out of the vibrational 
> Hessian, and in the other case they have not.  Perhaps this is an option 
> that is chosen at compile time?
> Steve
> At 10:43 AM 4/27/2005 -0400, you wrote:
> 
>> Dear Colleagues,
>>
>> I am trying to do some testing calculation of the water molecule with 
>> GAMESS by RHF method.
>> What is strange that GAMESS from 19 MAY 2004 (R3) gives me different 
>> frequencies
>> than GAMESS from 14 JAN 2003 (R2) using exactly the same input file:
>>
>> Here is what I get for the located point using 19 MAY 2004 (R3) version:
>> TOTAL ENERGY      =      -76.0468293144
>>                           1           2           3           
>> 4           5
>>        FREQUENCY:       280.21      236.50      193.39        0.00 0.01
>>     REDUCED MASS:      1.04398     1.00783     1.12583     6.00352     
>> 6.00351
>>     IR INTENSITY:      2.76026     0.00000     7.96375     0.00000     
>> 0.00000
>>                           6           7           8           9
>>        FREQUENCY:         0.02     1748.03     4157.15     4280.38
>>     REDUCED MASS:      6.00530     1.08292     1.04494     1.08395
>>     IR INTENSITY:      0.00000     2.00034     1.13027     2.55149
>>
>> Here is what I get for the located point using 14 JAN 2003 (R2) version:
>> TOTAL ENERGY      =      -76.0468293144
>>                           1           2           3           
>> 4           5
>>        FREQUENCY:         0.04        0.04        0.04        0.63 0.67
>>     REDUCED MASS:      6.00352     5.98077     5.99453     1.00823     
>> 1.04374
>>     IR INTENSITY:      0.00000     0.00001     0.00000     0.03196     
>> 2.73975
>>                           6           7           8           9
>>        FREQUENCY:         0.73     1753.77     4166.99     4290.52
>>     REDUCED MASS:      1.12669     1.08346     1.04444     1.08404
>>     IR INTENSITY:      8.41034     2.67853     0.48998     1.76857
>>
>> Does anybody know what is going on?
>>
>> Below, the input itself is given.
>>
>> Thank you in advance. Regards,
>>
>>         --- Dmitri Rozmanov.
>>
>> ----------------------------------------------------------------------------------- 
>>
>>  $CONTRL
>>     SCFTYP=RHF
>>     ICHARG=0
>>     MULT=1
>>     RUNTYP=OPTIMIZE
>>     EXETYP=RUN
>>     MAXIT=200
>>     COORD=UNIQUE
>>  $END
>>
>>  $SYSTEM
>>     TIMLIM=30000
>>     MEMORY=15000000
>>  $END
>>
>>  $BASIS
>>     GBASIS=DZV
>>     NDFUNC=1        NPFUNC=1
>>     DIFFSP=.F.      DIFFS=.F.
>>  $END
>>
>>  $SCF
>>     CONV=1.0d-8
>>     DIRSCF=.TRUE.
>>  $END
>>
>>  $STATPT
>>     OPTTOL = 1e-10
>>     NSTEP=300
>>     HSSEND=.TRUE.
>>  $END
>>  $GUESS
>>     GUESS=HUCKEL
>>     !GUESS=MOREAD
>>  $END
>>
>>  $FORCE
>>     TEMP(1)=298.15
>>     !NVIB=2
>>  $END
>>
>>  $DATA
>>  H2O RHF DZV(1p1d)  OPTIMIZE/HESSIAN / R-1080-01
>>  C1
>>  O           8.0   0.0   0.0  0.0
>>  H           1.0   0.0   0.7  0.7
>>  H           1.0   0.0   0.7  -0.7
>>  $END
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> -= This is automatically added to each message by the mailing script =-
>> To send e-mail to subscribers of CCL put the string CCL: on your 
>> Subject: line
>> and send your message to:  CHEMISTRY = = = ccl.net
>>
>> Send your subscription/unsubscription requests to: 
>> CHEMISTRY-REQUEST = = = ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
>> http://www.ccl.net/jobs
>> If your is mail bouncing from ccl.net domain due to spam filters, please
>> use the Web based form from CCL Home Page 
>> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>>
>>
>>
>>
>>
> 
> Steve Williams
> A. R. Smith Department of Chemistry
> Appalachian State University
> Boone, NC 28608
> USA
> 828-262-2965
>